deltaspike-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Hug <thomas....@gmail.com>
Subject Re: Does the Data module support JPA 2.1?
Date Mon, 25 Aug 2014 20:58:22 GMT
Hi Karl

All the tests run on Wildfly and GF 4 so I don't think it should be a
problem. There's no support (yet) though for new features like
EntityGraphs, stored procedures, criteria updates etc.

Hope that helps...


On Mon, Aug 25, 2014 at 9:20 PM, Karl Kildén <karl.kilden@gmail.com> wrote:

> Hello,
>
> I am interested in upgrading my TomEE to Eclipselink 2.5.x so I am curious
> about the Data modules support for this?
>
> Perhaps deltaspike has a general rule for this (could not find any)
>
> cheers
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message